@CHARSET "UTF-8";
/* ====================================================================
 * Stylesheet fuer www.ergotherapie-krug.de
 * Copyright 2010 Ch.En - Christoph Endres Web Consulting
 * www.ch-en.de, chen@ch-en.de
 * ==================================================================== */


body {margin-top:0;	padding-top:0; background-color:#c4e1d8;}
#page {position:relative;	width:900px; padding-top:0px; margin:20px auto 0 auto; border:solid 1px #458B74;}

/* ------------------------- */
/* =====  KOPFBEREICH  ===== */
/* ------------------------- */
#header {z-index:3; position:relative;	height:170px; border:none; background-color:#458B74;}
	#logoPic {position:absolute;	left:150px;	top:20px;}
	#ergotherapiePic {position:absolute; left:332px;	top:20px;}
	#topNaviBereich {position:absolute;	right: -1px; bottom:0; height:25px; width:590px; border-left:solid 2px #FFFFFF; border-top: solid 2px #FFFFFF; background-color:#D07251;}
	/* -----  Navigation oben:  ----- */
  #navi-dse-impr {position: absolute; left: 690px; top: -20px; width: 200px; text-align: right; color: #458B74;}
  #navi-dse-impr a {text-decoration: none; font-weight: bold; color: #458B74;}
	#naviTop {list-style-type:none;	padding:0 0 0 0;}
		#naviTop li {display:inline; padding-left: 35px; padding-right:35px;}
			#naviTop a {font-size:13px;	font-weight:bold;	text-decoration:none;	color:#FFFFFF;}
			#naviTop a:hover {color:#000000;}

/* ---------------------------- */
/* =====  LINKER BEREICH  ===== */
/* ---------------------------- */
#leftColumn {z-index:2; position:absolute; float:left; left:0; top:0; width:220px; height:100%; padding:0 0 0 0; border:none; background:url(pics/treppe_unten.jpg) no-repeat 0px 170px #888888;} /* z-index nötig, damit im Backend die Aufklappmenüs nicht unter dem TinyMCE-Feld liegen */
	#naviHeading {width:130px; margin-top:235px; margin-bottom:20px; padding:2px 2px 2px 28px; font-size: 16px; font-weight: bold; color:#FFFFFF; background-color:#D07251;}
	/* -----  Navigation links - allgemeine Anweisungen:  ----- */
	#naviLeft, #naviLeft ul {position:absolute; left:160px; width:160px; padding:0; margin: -24px 0 0 0; list-style-type:none;}
	#naviLeft a {padding:1px 2px 3px 10px; text-decoration:none; color:white; display:block;}
	#naviLeft li:hover {background-color:#335C5C;}
	#naviLeft a:hover {}
	/* -----  Navigation links - Einzelelemente:  ----- */
	#naviLeft {left:20px; width:200px; margin-top:0px;} /* 1. Ebene */
		#naviLeft>li {margin:0 -2px 8px 0; background-color:#458B74; border-right: solid 1px #335C5C;	border-bottom: solid 1px #335C5C;}
			#naviLeft>li>ul {left:200px; background-color:#458B74; border:solid 1px #335C5C; display:none;} /* 2. Ebene */
			#naviLeft>li:hover>ul {display:block; z-index:10;}      
				#naviLeft>li>ul>li>ul {background-color:#458B74; border:solid 1px #335C5C; display:none;} /* 3. Ebene */
				#naviLeft>li>ul>li:hover>ul {display:block; z-index:10;}
	#spruch {position:absolute; left:10px; top:700px;	border-left: solid 10px #FF6633;}

/* --------------------------------- */
/* =====  HAUPTBEREICH RECHTS  ===== */
/* --------------------------------- */
#main {min-height:770px; margin-left:220px; padding-top:60px; padding-left:90px; border:none; background-color:#C4E1D8;}
	#breadcrumbs {position:absolute; top:190px; right:-20px;}
	#breadcrumbs, #breadcrumbs a {font-size:11px; text-decoration:none; color:#557e7e;}
		#breadcrumbs a:hover {color:#FF6633;}
	#bildImText {float:right;	/*width:265px;*/ height:350px; margin:0px 0px 20px 20px; border:2px solid #458B74; border-right:none;}
    #teamPic {width: 485px; border:2px solid #458B74;}
    #teamPic img {width: 100%;}
	p,h1,.h1,h2,ul,a, ul, .loginLabel, table {margin:0 0 0 0; padding:0 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#335C5C;}
	p,ul {padding-bottom:5px;	padding-right:50px; line-height:150%;}
	ul {padding-left:15px;}
	h1, .h1 {padding-bottom:10px; font-size:25px; font-weight:bold;}
	h2 {padding-top:15px; padding-bottom:5px; font-size:16px;	font-weight:bold;}
	#bildImText + h2 {padding-top:0;}

/* ----------------------- */
/* =====  SONSTIGES  ===== */
/* ----------------------- */
/* ---- Login-Formular: ---- */
.login {width: 200px;}
/* ---- Sitemap ---- */
#sitemap {padding:0; margin:0;}
#sitemap ul {padding-left:20px; padding-bottom:0;}
#sitemap, #sitemap ul {list-style-type:none; line-height:120%;}
#sitemap a {font-size:12px; text-decoration:none;}
#sitemap>li>a {font-weight:bold;}
/* ---- Praxis-Einzelseiten Bildergalerien (frontendtpl2.tpl): ---- */
#thumbTable {border:none; margin-top:50px; text-align:center;}
	#thumbTable td {border:none;}
	#thumbTable td {margin:0; padding: 0;}
	#thumbTable img {margin:0; padding: 0; border:none;}
/* ---- Praxen-Seite (frontendtpl3.tpl): ---- */
#praxen {margin-top:20px; border-collapse:collapse;}
#praxen td, #praxen th {width:170px; padding:5px; vertical-align:top; border:1px solid #335C5C;}
#kartenLinks {border:none;}
#kartenLinks td {width:170px; padding:5px; vertical-align:center; text-align:center;}
#kartenLinks a {font-size:11px; font-weight:bold;}
#karte {margin-top:30px; border:2px solid #335C5C;}
/* ---- Team-Seite (frontend4.tpl): ---- */
#team img {width:130px; height:172px; border:2px solid #458B74;}
#team td {width:160px; padding:10px 0 10px 0; border:none; text-align:center;}
#team a {text-decoration:none;}
